process=Process Dashboard for {0}
processmodel=Process Model Dashboard for {0}
Home=Home
GroupPage=Group page
SeeMoreInformationAb=See more information about the group affiliated with this page.
GroupProperties=Group Properties
SendCommentsToTheCre=Send comments to the creator of this page.
SendFeedback=Send feedback
SendFeedback_2=Send feedback
EmailALinkToThisPage=E-mail a link to this page
SendLink=Send a link to this page
SendLink_2=Send a link to this page
AddALinkToThisPageIn=Add a link to this page in 'My Bookmarks'
Bookmark=Bookmark this page
Bookmark_2=Bookmark this page
EditThisPageOrViewTh=Edit this page or view the current draft if a draft for this page already exists.
ViewPageDraft=View page draft
ViewPageDraft_2=View page draft
ViewSubmittedDraft=View submitted draft
ViewSubmittedDraft_2=View submitted draft
EditPage=Edit page
EditDashboardTemplate=Edit dashboard template
EditDashboard=Edit dashboard
BreakCurrentLockEdi=Break current lock & edit this page
BreakLockEdit=Break Lock & Edit
BreakLock&Edit=Break Lock & Edit
ChangeOptionsForThis=Change options for this Page
PageProperties=Page properties
PageProperties_2=Page properties
DetermineWhoCanEditO=Determine who can edit or administrate this page
PageSecurity=Page security
PageSecurity_2=Page security
DetermineWhoCanSeeTh=Determine who can see this page.
PageSharing=Page sharing
PageSharing_2=Page sharing
ClickToPlaceChannelH=CLICK TO PLACE CHANNEL HERE
ClickToPlaceChannelH_2=CLICK TO PLACE CHANNEL HERE
ProcessDetails=Process Details
ProcessModelDetails=Process Model Details
CustomizeDashboard=Create custom dashboard
ProcessModel=Process Model Dashboard
ViewProcessModel=Click to view the Process Model Dashboard
ThisPageHasAPending=This page has a {0}pending draft{1}.
ChangeAffectsAllDash=Changes made to this template will be reflected on all default dashboards.
Tip=Tip
AllowOthersToSharePortlet=Allow others to add this channel to their pages?
ErrorSharingPortlet=There was an error trying to make the channel shareable.
PreventOthersFromSharingPortlet=Prevent others from adding this channel to their pages? Selecting OK will remove this channel from other pages that may be using it.
ErrorUnsharingPortlet=There was an error trying to make the channel non-shareable.